stack compatibility

Rick Rice rick-rice at shaw.ca
Wed Feb 3 14:57:16 CST 2010


Will stacks created with Rvolution 2.6.1 run under the latest  
Microsft OS "Windows 7" and the latest Macintosh OS "Snow Leopard"?
Thanks.



More information about the use-livecode mailing list